Jump to content
Sign in to follow this  
TangoDown1408

DCG not working with UP3??

Recommended Posts

i downloaded DCG3.47 and 3.48 for my UP3, but none of them worked right. everytime i tried to create a new mission, it kept saying 1(or 2) is not a valid integer value. so i have to play the first mission again and again.

 

but DCG works well with my non modded 4.12, no problems.

 

however i like UP3 so much, i want to play more dynamic campaign on it

 

so...what is the problem about "not a valid integer value"

or is there an older version of DCG works well with UP3?

 

thx!

Share this post


Link to post
Share on other sites

iirc UP3 implemented a new logging format. I think the change was due to a Zuti mod, but I am not sure. Regardless, that log is incompatible with DCG. The SAS DBW mod that is based on UP3 and IL-2 4.10 kept the standard logging format and will work with DCG, as will other mod packs I have seen so far.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...